VisualEditor: Add a tooltip to the page menu button
Closed, ResolvedPublic

Description

The button for the "More settings" menu has no tooltip. Should it?


Version: unspecified
Severity: enhancement

bzimport set Reference to bz61892.
Whatamidoing-WMF created this task.Via LegacyFeb 25 2014, 6:32 AM
Jdforrester-WMF added a comment.Via ConduitFeb 27 2014, 9:38 PM

Do you mean the page menu (Options, Page settings, Advanced settings, …)?

Whatamidoing-WMF added a comment.Via ConduitFeb 28 2014, 6:04 PM

Yes: the three-bars icon, which is currently called "More settings" at mw:Help:VisualEditor/User_guide.

gerritbot added a comment.Via ConduitFeb 28 2014, 7:27 PM

Change 116145 had a related patch set uploaded by Jforrester:
Add tooltip to page options menu widget in the toolbar

https://gerrit.wikimedia.org/r/116145

gerritbot added a comment.Via ConduitMar 1 2014, 1:35 AM

Change 116145 merged by jenkins-bot:
Add tooltip to page options menu widget in the toolbar

https://gerrit.wikimedia.org/r/116145

Ryasmeen added a comment.Via ConduitMar 3 2014, 11:33 PM

Verified the fix in betalabs

Ryasmeen added a comment.Via ConduitMar 7 2014, 10:02 PM

Verified the fix in test2

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.